@charset "UTF-8";
div.block-facet-accordion .facet-title {
  --offcanvas-nav-text-color: #002ac2;
  font-weight: normal;
  border-bottom-color: #002ac2;
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
  div.block-facet-accordion .facet-title {
    font-size: 2rem;
  }
}
div.block-facet-accordion .facet-title::after {
  --hc-offcanvas-nav-text-color: #002ac2;
  height: auto;
  font-size: calc(1.325rem + 0.9vw);
  font-family: var(--base-font-sans-serif);
  content: "→";
}
@media (min-width: 1200px) {
  div.block-facet-accordion .facet-title::after {
    font-size: 2rem;
  }
}
div.block-facet-accordion .facet-item a {
  font-weight: normal;
}
div.block-facet-accordion .facet-item .facet-item__value::before {
  color: #002ac2;
}
